_id: J4BXQyrUH1GCVN0v
_key: '!items!J4BXQyrUH1GCVN0v'
img: systems/pf1/icons/feats/deceitful.jpg
name: Morphic Weaponry
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante can shape his body into weaponry. This acts as the
      oozemorph shifter’s <em>morphic weaponry</em> ability, treating the
      vigilante’s level as his shifter level.</p><p>The vigilante must have the
      shapechanger subtype to select this talent.</p>
  subType: classFeat
type: feat

